RRAMS PWD - Mobile Application - Bug #446

RRAMS PWD IOS App Deployment in App Store
20/05/2024 05:19 PM - Subodh Neelapati

Status: Ready for Prod Start date: 20/05/2024
Priority: Normal Due date: 22/05/2024
Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RRAMS PWD IOS App Deployment in App Store

History

#1 - 22/05/2024 12:54 AM - Subodh Neelapati
- Due date set to 22/05/2024
- Status changed from New to Ready for Prod
